Subject: Re: ispell-complete-word / key binding not shown in menu
From: Adrian Robert <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jan 2009 14:26:27 +0200

Fixed 2009/01/22 with changes to nsmenu.m: EmacsMenu.  Non-super  
keybindings are displayed as strings appended in parentheses, as in  
"Visit New File... (C-x C-f)".  This is ugly, however it seems that  
NSMenuItem will not accept multi-character strings for  
keyEquivalent.  If anyone can improve upon / work around this  
situation please go ahead.